Subject: New Reply Received - Re: Your products are on the way
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 09:28:59 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#000000">Hello, <br>
</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#000000"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#000000">It's obvious that you didn't bother to read my email and more than likely your response email is an automated response. I have a problem with my order which I already received.</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#000000"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#000000"><br></div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><font>Mai Y. Al-Majadi</font></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jun 10, 2021 at 10:40 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mai,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for contacting us. </div>
<div><br></div>
<div dir="ltr">I am happy to inform you that your order 8268222170 is already on its way. You can now track it online at <a href="https://porterex.com/" dir="ltr" rel="noreferrer" target="_blank">https://porterex.com</a> using tracking number 1000887180 and it will take 4-6 businesses days.</div>
<div><br></div>
<div>Our courier partner will contact you to arrange a time for delivery. The order should be with you soon. </div>
<div><br></div>
<div>Please let us know if we can be of any further assistance.</div>
</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2698357